Bug 2367 - lpd does not follow RFC 1179, and HP/UX throws away printer jobs
lpd does not follow RFC 1179, and HP/UX throws away printer jobs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
5.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-26 07:20 EDT by pere
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-26 15:59:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pere 1999-04-26 07:20:53 EDT
When using Linux RedHat 5.2 as a client and a HP/UX 10.20
server as a printer server, no print jobs are sendt to the
printer.  The Linux lpr/lpd v0.33 does not follow the naming
convention specified by RFC 1179 ( cfA[0-9]{3}hostname ).
This makes the HP lpd to throw away the print job.
Comment 1 Bill Nottingham 1999-04-26 15:59:59 EDT
fixed in lpr-0.36-1

------- Email Received From  Petter Reinholdtsen <pere@hungry.com> 04/27/99 07:27 -------


------- Email Received From  Petter Reinholdtsen <pere@hungry.com> 04/28/99 07:37 -------

Note You need to log in before you can comment on or make changes to this bug.